{
    "Language": "Language",
    "English": "English",
    "Chinese": "中文",
    "Guest": "Guest",
    "Login": "Login",
    "Logout": "Logout",
    "Home": "Home",
    "New Slice": "New Slice",
    "My Files": "My Files",
    "Admin Options": "Admin Options",
    "System Settings": "System Settings",
    "User Management": "User Management",
    "Dashboard": "Dashboard",
    "Total Prints": "Total Prints",
    "You have sliced": "You have sliced",
    "files": "files.",
    "Upload & Slice STL": "Upload & Slice STL",
    "Select STL File": "Select STL File",
    "Quality Profile": "Quality Profile",
    "Upload & Slice": "Upload & Slice",
    "3D Preview Area": "3D Preview Area",
    "Upload a file to display": "Upload a file to display",
    "Date Uploaded": "Date Uploaded",
    "Original Name": "Original Name",
    "Status": "Status",
    "Actions": "Actions",
    "Uploaded": "Uploaded",
    "Waiting": "Waiting",
    "Other Settings": "Other Settings",
    "Infill Density": "Infill Density",
    "Support": "Support",
    "None": "None",
    "Touching Buildplate": "Touching Buildplate",
    "Everywhere": "Everywhere",
    "Merging": "Merging",
    "Waiting in queue for slicing": "Waiting in queue for slicing",
    "Slicing": "Slicing",
    "Sliced": "Sliced",
    "Failed": "Failed",
    "Download GCode": "Download GCode",
    "GCode Preview": "GCode Preview",
    "Delete": "Delete",
    "No files uploaded yet.": "No files uploaded yet.",
    "Drag & Drop STL file here or Click to Select": "Drag & Drop STL file here or Click to Select",
    "Uploading...": "Uploading...",
    "Slicing queued!": "Slicing queued!",
    "Draft Quality": "Draft Quality",
    "Standard Quality": "Standard Quality",
    "High Quality": "High Quality",
    "Dynamic Quality": "Dynamic Quality",
    "Low Quality": "Low Quality",
    "Super Quality": "Super Quality",
    "Ultra Quality": "Ultra Quality",
    "Plater": "Plater"
}